Subject: Re: [bug#29137] [PATCH] gnu: Add python-clf.

From: Oleg Pykhalov <[email-masked]>
Date: Mon, 20 Nov 2017 09:33:23 +0300

Hello Marius,

Marius Bakke <[email-masked]> writes:

>> Release tarball from pypi doesn't include test_clf.py.  So I pulled it
>> from git master branch.  Almost all tests require internet connection.
>
> Odd that this file would be taken out.  Anyway thanks for including it.
> I wouldn't bother binding the package in a let for a variable that's
> only used once as a native-input, but no strong opinion.  LGTM.

OK, then I will finally add a dot at the end of the description and add
"https://" to synopsis url.

Pushed as 036f1eedcc46e50fda525a65eef5de1797ce4f4d

Thanks,
Oleg.